Bug 1105945 - alliance: FTBFS in rawhide
Summary: alliance: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: alliance
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 02:08 UTC by Dennis Gilmore
Modified: 2014-07-08 20:25 UTC (History)
3 users (show)

Fixed In Version: alliance-5.0-39.20090901snap.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 20:25:08 UTC
Type: ---


Attachments (Terms of Use)
build.log (4.58 KB, text/plain)
2014-06-09 02:08 UTC, Dennis Gilmore
no flags Details
root.log (116.27 KB, text/plain)
2014-06-09 02:08 UTC, Dennis Gilmore
no flags Details
state.log (1.11 KB, text/plain)
2014-06-09 02:08 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (7.72 KB, patch)
2014-06-19 00:06 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 02:08:21 UTC
Your package alliance failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6933493

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 02:08:23 UTC
Created attachment 903432 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 02:08:25 UTC
Created attachment 903433 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 02:08:26 UTC
Created attachment 903434 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-19 00:06:16 UTC
Created attachment 910193 [details]
Patch for rawhide

First were missing tex BRs, and then there were several issues with -Werror=format-security and newer bison.  Patch for rawhide attached.

Comment 5 Fedora Admin XMLRPC Client 2014-07-01 17:46:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.